set_config_int(3)

NAME
set_config_int - Writes an integer in the configuration file. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_config_int(const char *section, const char *name, int val);

DESCRIPTION
Writes an integer variable to the current config file. See the comments about set_config_string().

SEE ALSO
set_config_file(3), get_config_int(3), set_config_string(3), set_config_float(3), set_config_hex(3), set_config_id(3)